تم اصدار التحديث 2.1.0 التجريبي رقم 6 من سكربت XenForo و هو متاح في منطقة العملاء لتحميله من خلال الرابط Customer Login | XenForo ، وقد جاء هذا التحديث لاصلاح بعض المشاكل و الاخطاء التي تم التبليغ عنها في التحديثات السابقة كما أنه تم اصدار كذلك تحديث للاضافات الرسمية 2.1 بيتا 1 .

لا ينصح أبدا استخدام النسخة في موقعك الرسمي فالنسخة غير مستقرة وليست مدعومة من الدعم الفني

متطلبات النسخة للعمل بكفاءة :
  • PHP 5.4 أو أحدث (PHP 7.2 يفضل )
  • MySQL 5.5 و أحدث (كذلك متوافق مع MariaDB/Percona etc.)
  • جميع الاضافات الرسمية تتطلب XenForo 2.1.
  • Enhanced Searchيتطلب نسخة حديثة Elasticsearch 2.0.
بالتوفيق للجميع